*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
nav {
    display: flex;
    justify-content: center;
    flex-direction: column;  
    gap: 10px;
}
nav>a{
      color: #0056b3;
    font-weight: 600;
    text-decoration: none;
    margin-right: 25px;
    position: relative;
    padding-bottom: 3px;
    transition: color 0.25s ease;
    
}
body {
   
    margin: 0 auto;    /* centrerar */
    padding: 1rem;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    max-width: 70ch;
     justify-content: center;
    
    background-color: bisque;
}
*a{
    padding: 10px 15px;
    display: block;
    text-align: center;
    white-space: nowrap;
}
footer {
    margin-top: 3rem;
    padding: 1.5rem;
    background-color: #e5d3b8;
    text-align: center;
    border-top: 2px solid #c3b299;
}

footer h3 {
    margin-bottom: 0.5rem;
    font-size: 1.2rem;
}

footer p {
    margin: 0.2rem 0;
}


@media screen and (min-width:500px) {
    nav {
        flex-direction: row;
    }
}
  